<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید ابزارک جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید ابزارک خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست ابزارک ها",
    "error"=>"خطا",
    "singular"=>"ابزارک",
    "collect"=>"ابزارک ها",
    "permission"=>[
        "widget-full-access"=>"دسترسی کامل به ابزارک ها",
        "widget-list"=>"لیست ابزارک ها",
        "widget-delete"=>"حذف ابزارک",
        "widget-create"=>"ایجاد ابزارک",
        "widget-edit"=>"ویرایش ابزارک",
    ]

];
